﻿
body {
	background-color: #ffffff;
	background-position: center top;
	font-family: 'Microsoft YaHei', 'Simsun', Arial;
	font-size: 14px;
	line-height: 1.5;
	color: #666666;
}
a {
	color: #666666;
}
a:hover {
	color: #559f55;
}
.ab_pages{clear:both;padding:20px 0;font-size:14px;text-align:center; overflow:hidden}
.ab_pages ul{display:inline-block;margin:0 auto;padding:0}
.ab_pages ul a{color:#555;display:block;padding: 5px 11px;  border: 1px solid #ddd;float: left;margin: 0 5px;font-size:12px}
.ab_pages ul a.page-num-current{ background:#ddd; }
.ab_pages ul a:hover{ background:#ddd}

#maximg img{ max-width:100%; height:auto !important}
.time{
 width:66px;
 float:left;
 background:#559f55;	
 margin-right:10px;
}
.time .day{
	font: normal 14px "arial";
	color:#fff;
	text-align:center;
	
}
.time .year{
	font: normal 16px "arial";
	color:#fff;
	text-align:center;
	}

#toolbar {
	display: none;
}
.x3 {
    width: 33.3%;
    float:left;
    text-align:center;
}
@media screen and (max-width:760px){
body{
 margin-bottom:60px;	
}
	#toolbar {
	color: #fff;
	width: 100%;
	height: 54px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 8;
	background: #038A03;
	display: block;
}
#toolbar a {
	width: 100%;
	color: #fff;
	display: block;
	padding: 5px 0 0 0;
	line-height: 23px;
	font-size: 14px;
}
#toolbar a span {
	font-size: 22px;
	display: block;
}
}

.erweima{
  display:none;	
}
.erweima.on{
	display:block;
  width: 120px;
  position: relative;
  bottom: 170px;
  right: 5px;	
}
.erweima img{
 max-width:100%;
 height:auto;	
}